@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/************************************
** ブログカード　抜粋文字を消してタイトルのみ
************************************/

/*PC用
.no-sidebar .wrap {
    width: 90%;
}
.breadcrumb.sbp-main-before, 
.breadcrumb.sbp-footer-before,
.breadcrumb.pbp-main-before,
.breadcrumb.pbp-footer-before {
    padding-left: 30px;
    padding-right: 30px;
}
*/
/*480px以下
@media screen and (max-width: 480px){
    .no-sidebar .wrap {
        width: auto;
    }
    .breadcrumb.sbp-main-before, 
    .breadcrumb.sbp-footer-before,
    .breadcrumb.pbp-main-before,
    .breadcrumb.pbp-footer-before {
        padding-left: 1em;
        padding-right: 1em;
    }
}

*/
/*アイキャッチの非表示*/
.eye-catch {
display: none;
}

/*スクロールバーの設定*/
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-thumb {
    border-radius: 30px;
    background:#5472cd;
}
::-webkit-scrollbar-track {
    border-radius: 30px;
    background: #cce4ff;
}

/*スライダーの設定*/
#n2-ss-2-align{
	margin-top:-25px !important;
}

.blogcard-snippet {
display:none;
}

.blogcard-footer {
	display:none;
}

.external-blogcard-footer{
	display:none;
}

/*フロントページのh1非表示*/
.front-top-page #main .entry-title{
  display: none;
}

/* 見出しリセット */
/* 見出し2 */
/*見出し初期化*/
.article h2,
.article h3,
.article h4,
.article h5,
.article h6
{
padding: 0;
margin: 0;
background:none;
border-collapse: separate;
border-spacing: 0;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
line-height: normal;
position:relative;

}



/*サイドバーの見出し設定*/
.sidebar h2{
    position: relative;
    padding: 0.5rem 0 1rem;
    margin-bottom: 0.5rem;
    font-weight: bold;
    font-size: 26px;
    background-image: linear-gradient(135deg, #43CBFF 10%, #9708CC 100%);
    background-repeat: no-repeat;
    background-size: 4rem 0.4rem;
    background-position: bottom;
	background-color:#fff;
	text-align:center;
}


/*マウスホーバーデザイン*/
.size-full a {
  display: inline-block;
}
.size-full a:hover {
  -webkit-animation: zoom .4s;
  animation: zoom .4s;
}
@-webkit-keyframes zoom {
  50% {
    -webkit-transform: scale(1.05);
  }
}
@keyframes zoom {
  50% {
    transform: scale(1.05);
  }
}


/*aリンクcss*/
a {
	text-decoration: none;
}

.entry-content a:hover {
	
}

/*新着情報プラグ　設定　*/
.whatsnew dd{
	color:#000;
}


a:hover dd {
	color:#fff;

}

.whatsnew dl a:hover {
	background-color:#cce4ff;
}

.newmark{
	background-color:#696969 !important;
}

/*会社概要のボタン設定*/
a.btn_01 {
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 120px;
	margin: auto;
	padding: 1rem 4rem;
	font-weight: bold;
	border: 2px solid #00659c;
	color: #00659c;
	transition: 0.5s;
}
a.btn_01:hover {
	color: #fff;
	background: #00659c;
}

/*見出しデザインを変える場合はこれより下に記載してください*/
/*見出し1*/
.article h1{
    font-weight: bold;
    font-size: 34px;
	text-align:center;
	margin-bottom:50px;
}
/*見出し2*/
.article h2{
  background: linear-gradient(transparent 70%, #a7d6ff 70%);
	margin-bottom:10px;
}
/*見出し3*/
.article h3{
  border-bottom: solid 3px #cce4ff;
  position: relative;
}

.article h3:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 3px #5472cd;
  bottom: -3px;
  width: 20%;
}

/*見出し4*/
.article h4{

}

.article h5{

}

.article h6 {

}


.sidebar h3 {
    background: none;
    font-size: 18px;
    letter-spacing: 2px;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 0;
    text-align: center;
}
.sidebar h3::before, .sidebar h3::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 26%
    border-top: 3px solid #696969;
}
.sidebar h3::before {
    left: 0;
}
.sidebar h3::after {
    right: 0;
}


/*ヘッダーナビの設定*/
#navi .navi-in > ul li{
  display: inline-block;
  color:#000;
  font-size:120%;
  text-decoration:none;
  position: relative;
  transition: .3s;
}
#navi .navi-in > ul li::after{
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 1px;
  background-color: #000;
  transition: .3s;
}
#navi .navi-in > ul li:hover::after{
  width: 100%;
}

/*画像のマウスオーバー（ホーム画面）*/
.image_link{
 display:block; 
 position:relative;
 text-decoration:none;
}
.image_link img{
  display:block;
  width:100%;
  transition:0.3s;
}
.image_link:before{
/* content:"READ MORE";*/
  display:block;
  color:#fff;
  line-height:48px;
  width:180px;
  /*border:solid 1px #fff;*/
  border-radius:5px;
  text-align:center;
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-1em;
  margin-left:-90px;
  opacity:0;
  z-index:3;
  transition:0.3s;
  font-weight:bold;
  letter-spacing:0.2em;
}
.image_link:hover img{
  filter:blur(5px);
}
.image_link:hover:before{
  opacity:1;
  margin-top:-0.5em;
}





/*lilyZOOM見出しボタン
.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

a.btn-flat {
  overflow: hidden;

  padding: 1.5rem 6rem;

  color: #fff;
  border-radius: 0;
  background: #000;
}

a.btn-flat span {
  position: relative;
}

a.btn-flat:before {
  position: absolute;
  top: 0;
  left: 0;

  width: 150%;
  height: 500%;

  content: "";
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);

  background: #00659c;
}

a.btn-flat:hover:before {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}
*/

/*フッターを透明にするおまじない
#footer {
    background-color: transparent !important;
}
*/





/* 新着記事を横並び表示 */

.new-entry-cards.large-thumb {
display: flex;
flex-wrap: wrap;
	
}

.new-entry-cards.large-thumb a {
width: 33.333%;
	
}

.new-entry-cards.large-thumb img{
	  max-width: 100%;
   height: auto;
	   align-items:  flex-start;
}

/*768px以下*/
@media screen and (max-width: 768px){
.new-entry-cards.large-thumb a {
width: 50%;
}
}


*/
	/*新着情報の画像設定*/
.new-entry-card-thumb{
    display: flex;
    justify-content: space-between;
    align-items: flex-start; /* 追加 */
}

.new-entry-cards img{
   
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/













}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	.new-entry-cards.large-thumb {
display: block !important;
flex-wrap: wrap;
	
}

.new-entry-cards.large-thumb a {
width: 100%;
	
}

.new-entry-cards.large-thumb img{
	  max-width: 100%;
   height: auto;
	   align-items:  flex-start;
}
	/*カラム背景色
.header-container,
.main,
.sidebar,
.footer {
background-color: #f5f8fa;
}
*/

}
